$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -4000000.0
    - - 1400000.0
      - -4000000.0
    - - 1400000.0
      - -4100000.0
    - - 1500000.0
      - -4100000.0
    - - 1500000.0
      - -4000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -4000000.0
    - 0.0
    - 0.0
    - 1.0
id: fe9e380c-8480-454e-aad4-f8ca1a36c2af
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - f7d51e6e-dbc7-41e2-b5b5-a448138a101e
  - 6220035f-0ac8-45fe-b839-0cb1aeb15a42
  - 64a22525-e900-48e0-83b8-c8bca87b2d4a
  - b09bfc8b-c0f6-4a74-a5b9-a0a358d99c67
  - 588a5beb-e502-49d3-926f-5890e47e2294
  - c40ad8d7-4bc2-4342-82d2-0a29a5c720d6
  - 04026852-67c5-4b2e-8c41-6c8fc6752fe0
  - 7c714bd3-94bb-412a-a197-9a43b609a095
  - cf975783-0141-4688-8a60-9f6a26e392f0
  - a85c739e-6819-419e-9e52-59372962bf58
  - 7923396a-d6d5-4113-87c1-40dcd85fb10e
  - 0d79dd19-7f5c-422e-a9b7-b26a9db8165a
  - 0186e768-ac7a-444a-8bc3-8ae2aecf8c79
  - 8a829ecb-2be7-47c5-aaf2-00414c50a96b
  - 6b7bff3f-5852-43c9-8e08-e803df0caa59
  - 73e49ed2-11ff-4389-b6dc-d660b15c9ea7
  - 6358f45f-ee5a-438c-8642-cff5030d458a
  - b7d45281-e2a8-437e-9541-3de520db2b62
  - b9653610-f6c6-41a3-94db-905eb293ae0e
  - 07874f2f-e35e-4dd1-b7e8-5a6dfdbc630c
  - d7896b9a-db87-4c62-be38-139e615703d6
  - 1e676a31-5e1f-49f5-b6c3-decd792021ae
  - ddb37eec-24ce-468a-9058-36552344138c
  - fce22d0f-00d9-49cf-8dca-a238410a9d02
  - d930c810-daaf-4db6-b799-2aa2097f67fc
  - e8cc8c66-0582-4e6f-9f83-655c0bb2be31
  - 4a80f70a-e5f9-4710-813f-4dfe5b437a48
  - e0c2cb65-3d9f-41ba-a7ff-704a878c6ad1
  - d9d27c5d-5a91-4830-943a-f9f859560ca9
  - e36fdf07-b901-41a7-a9e8-05fbbd5426c3
  - bcdcc125-4218-4153-8b3c-7e87e7977622
  - 29c311bd-8e56-4f65-b9ae-e71011b838d6
  - d5379b90-6c9a-49d4-be56-d6ba4a09c384
  - e49c7b20-8fb6-4c49-8e6f-395262a08139
  - 991306e4-1afb-4c31-a54e-dbe2927abc45
  - ad826674-cd68-4a51-a735-fe49a441b495
  - 68dd8764-a313-4be4-8693-46c634459244
  - abfb42f8-795c-4656-b13c-9146807dbe48
  - 2828caa0-804a-495d-bb60-a35e2f357914
  - 909364b0-24fa-423e-a3a5-5e2b0338a351
  - dc180ce4-7a54-41e7-aa69-86c1a422c8d1
  - 2204dd68-2378-4ade-95f0-154446beaf3a
  - 01dc1c25-ef13-45c6-9b7b-b0f8f3dcd887
  - 47c0d999-4a4e-4f68-86c1-cca1a0ff5ef0
  - 0951f7bb-2912-4340-8778-298f17ecd440
  - a0ce6952-d14a-40a7-b11f-d9386e6fc6c9
  - cee16e19-0595-4528-8e85-76ef8c4ef59b
  - 437d3b81-b117-40f3-9439-2e44dec071f5
  - 2cb18c02-b6b8-4564-aa18-a3b7f39ef598
  - 2cbe81b0-773d-41c4-9cfd-b4beea2c6ada
  - e7d27757-e7b8-4c7e-9a11-1f52bf598037
  - 56c14b20-3425-453d-a71f-e63885543bf1
  - 05cdf72b-878e-4987-9662-3e49c554f51d
  - f6a0d6f2-67ac-4037-bd38-906aa1c60407
  - 694c2ad0-5837-4475-be2c-49da1a534294
  - 681f3956-73db-466f-87a8-b3fedfa572bd
  - 8c526265-037b-4a7f-a010-d4b24138d16c
  - d6097e60-a582-40a2-b0b3-5444b8779ff6
  - 2602b805-ab92-436e-a35d-79ccb718fd64
  - e2f17f40-43fe-43ff-b7db-3fc7edb1551e
  - 46df9909-fa88-43eb-ab79-53c922135dba
  - 8b3505ab-e18e-425f-af7d-a4381f41e6e8
  - 7d67367e-7a19-40fa-8948-194eaf176a79
  - c9041be7-9c7f-40c6-808d-a8423ba8da9a
  - 624496b8-1422-43d6-a322-dccc6683f208
  - d69e6929-bbe6-47da-8bdf-818f7706820d
  - 93218fd5-4357-4b10-a87e-32fe01564813
  - 9cb50899-69b3-4e26-9b49-084e2aca6240
  - 23d344ae-a989-40c8-9e75-0f858f5e9a63
  - a49439a1-315a-4567-a79d-101eed32258c
  - 3cc1956c-44b0-4e4a-a02e-228595211672
  - 5b23c678-2e3e-4035-9cc7-53a671139ce8
  - 08b96e2f-6435-4d54-9518-40f81364ca18
  - cc1c1658-ac1d-4ff6-91f5-377322f31553
  - beafc625-a6f1-4117-a4ac-7d38c3b3a7a3
  - 8de6e631-c4a8-4907-8df0-95def929658f
  - 0549fe62-1685-472a-be20-970797ca0697
  - 2bd1051e-28c0-4469-a18f-7dad4c60a32a
  - acab2b9a-cbe6-41ec-b18a-85fc84578298
  - d236f42a-ed8c-45ab-b6bb-1cc68926fed8
  ls7_nbart_geomedian_annual:
  - 7cded7f8-fc77-47ac-b203-bc2592113fa4
  ls7_nbart_tmad_annual:
  - 8e0715cb-c897-4d1f-9960-8ab5da8ae52a
  ls8_fc_albers:
  - 708529bd-114d-4338-a569-006e85edaa01
  - 6b782232-4a0a-4184-a397-49f290d10013
  - b17a2532-856f-4fc9-bf4e-f79c0c98eba5
  - 3d72c33f-4f7b-46c2-89cf-ec0e4bb773fc
  - ca38e12f-bbed-4bdb-beb7-f4a3c5d08f42
  - cb6e8c1e-8e58-4d82-b905-9c1bb72c76a2
  - f924cc1e-803b-4dd9-b259-5752f9fe6a02
  - 1476505f-1f93-4730-96b2-412450e1704d
  - b79021c1-e90e-4637-bcfb-ac4c26521041
  - f73ab1c9-ac2b-44ee-a4be-bb021bc87c89
  - fc95b4c3-8582-4d8a-ae6f-ff3aa2e5e9e9
  - 4960c857-2af3-4415-84a0-a05ba925e748
  - ac2d20e3-9e62-4610-8abc-53c19c656c24
  - 6a00d057-dd63-4521-9b29-aa88225f560d
  - 1ea3d6da-040a-4ada-96a2-f9b49d8b1069
  - d9296ae8-438d-4578-9e53-fd39dfebc6ce
  - 4886831c-0abd-4954-92a8-4c1b51a864b6
  - b73a25cc-f644-4288-b667-c2cf3356171c
  - eb7551af-8a83-4cac-aa6a-d534d5743b5f
  - 2121373c-b59a-46c9-b02b-3ecf23e00d56
  - f3bc9969-1536-41ab-8bed-5b0d70d64468
  - 664bc6d3-10c8-4a6b-9dec-4f77a56bbc96
  - bb6b10f3-e38b-488b-a2a8-0d420abd8d81
  - 43b94c36-f469-4844-815a-7a0846668f6b
  - eb766509-972b-48c5-b4b8-841c270fa0ac
  - 5e139800-3818-4612-88a9-a677ee6d4f01
  - 740e755c-f7c3-4a14-9fff-eaad04d90d82
  - a9dbd084-067b-439b-9ab0-8bde164d190a
  - 8a601ac1-7d09-478e-9514-29889fe3de12
  - 35020a00-dce0-41c3-94f8-c0c2336836c2
  - 1f891c6c-3fab-41d4-baac-806b39bdc5b3
  - f1e60c00-bf45-4186-8ad6-0edae2632813
  - 6961fb9c-afb3-46ba-ab2b-da03d60b88d6
  - e7ecfb69-beb5-4e3c-977f-0b9775cd6270
  - ba8ededc-e30a-46b0-a734-e8604e910e31
  - 75cdd5c8-9f18-4e42-8f4a-8fcf0733149f
  - ac329585-d510-464e-a665-717d7daea5fd
  - 8bf26256-8783-402d-aeb3-2c964da06da5
  - cfb50a3d-cbb0-42b9-8aec-a0d3afb356b9
  - bebc496a-43b9-4d34-a347-477c08c92d3b
  - 518f44ba-5329-4759-8481-bfdc38f2334e
  - 3776a3be-5329-46d1-af8b-e4dc31eb9faf
  - aaa6e2f7-9cff-4607-9f4a-e5215fe0f525
  - ca8ec1ca-e049-4874-ba34-b189de8c490a
  - 59169d9c-03d3-4850-a541-897429eddb00
  - e5c016f3-b74d-4f22-aa4b-5c68d578abf9
  - 40a5bb65-d8e2-43ad-91ef-3039324ec3a3
  - b70f20a8-0600-453e-ac2c-528b933262fc
  - 98f0bf4f-91c2-47d3-8997-e33eaa6aab37
  - 91a0674c-0fde-4f39-917d-55d2060d1228
  - 56bb278e-cc04-4601-8ccb-eb637682716f
  - 4d451e32-9ea8-4d83-a3b5-0cf81288882a
  - 8b6a2a1d-949f-4177-b6c7-16a06769e6d0
  - 3d514db4-540b-46f5-9131-df389068234b
  - 339a89ba-3c82-4ef2-a84b-db97224ede87
  - 252cc54f-cb09-492e-93fe-e19c1b6720b7
  - 51204c6d-a211-4e79-a7f7-a76198db68e0
  - 14b71f2b-5f24-46e4-8be4-d48b6d067398
  - 71baa673-4c71-4737-afd9-13efff8d48e8
  - b6d3732f-b408-467f-9214-a5347bacb4f8
  - 03b8e6c4-4396-4893-ab4e-9edee3f83d5c
  - f036b4c2-fc0d-4fb7-8464-259149dfdebd
  - e2991051-733a-482e-9e18-f4f757a5d908
  - 717b485f-e138-4ed0-b418-9f45a7c3a475
  - 8a447d38-5781-43a6-a156-11c5c3b00e57
  - 2cb532e3-cc88-411b-a61e-78d4c1309c3f
  - 5f9e1995-32bd-4924-a2f2-8b95810dc7f6
  - 236f7cda-8157-41ed-9cc6-98b328263055
  - 4bad7abf-bb5f-4522-839f-5888be0b9a1c
  - 32adf74e-3d72-46d7-ac4b-15c72116822e
  - 9c49bfc5-37a1-4b96-b010-0bc41aea87a9
  - 224c777d-1fbe-4171-9c7d-99e7cd7370a5
  - 41b41f30-4862-4ee8-a399-86a52b7bff7d
  - 2d02af37-ad23-47b2-9e32-53a7433f8820
  - d0172b2c-6e4c-479b-a627-91dc69f21dd2
  - 4642603d-553b-47ef-92bf-3836fa263feb
  - b06e2f22-49ad-40b2-ad14-9cd4dbe85a64
  - 3a0d0eb0-8ace-4f00-b3da-e2d630209cda
  - 4885eacc-86cd-4d36-91ab-a9fffa663c6a
  - a0ec0149-d64a-40c1-ab76-037ac3ac91fb
  - 48a97449-2861-45cf-8491-da4e27ac4968
  - a5d46801-f7ba-4cd7-972a-2475d2e3ca89
  - 90f6f81e-800a-4f92-a628-daa633aab23a
  - e518b21b-fc0d-4369-8006-747481164b37
  - 6d3182fc-f5c5-42bf-a606-277250f115c7
  - f70081e8-1db0-4d55-b3e3-0dd3639d9a13
  - 5d73dab2-be65-4b4b-a214-6b6428552017
  - dd76dcae-1228-47a3-b272-7853dce11000
  - 510bfc2c-675d-46b9-9f44-9ef97aa1ada3
  - 207dc389-8cab-4bba-ac6c-5c2093248560
  ls8_nbart_geomedian_annual:
  - ff7240fa-cece-47c1-86f7-33569e1e574a
  ls8_nbart_tmad_annual:
  - 5ef2d0b2-fb95-4f18-ad2c-94cbc466b02f
  wofs_albers:
  - 3458f1a9-ee26-4c0e-a50d-3dade459259d
  - 82605329-7a54-4c1e-bc85-ff985fc1559b
  - 73097c1f-b66f-406c-be19-e6306715d5a9
  - 8f9ce7e5-799e-4330-ab4d-05248f2d1de7
  - 25a0a0e8-c197-40a6-bf68-b8c64d4dcf38
  - 319d6f6f-ac2d-420a-851a-66d890e1b489
  - 9bb42054-1a29-4415-b53d-300b0d522b61
  - d0dce01d-1a42-4fbd-af35-c6034f192e8e
  - 41f635dc-72c1-4def-b9a2-c7f5f60bce6d
  - 03dea449-0572-4a7c-abbe-bbbe4e408a3a
  - 76045a7b-6aeb-408e-9db6-0c7bf5e8daed
  - df6053f2-39ee-4fef-b6f6-4896d7338ea9
  - 1f2076f2-7a2e-4f63-aad7-1e1e183cae18
  - 692f91ed-feba-4e15-b86f-4dd281f0910f
  - 4f74a9de-4309-46e5-afac-b19ef584bb08
  - 6515728f-2081-4f7b-b184-86cecf5c2a44
  - 9b0cc169-4338-4104-a0b2-a97491bc16fb
  - 86a40654-a3c6-4a55-9635-1c3e1ed3ebc4
  - 1f3cc91f-923f-43a6-89e6-2cd83fb53bc8
  - adadbf88-1761-4b3d-aea2-9c37533df1d3
  - 684a1cdb-5a68-453b-bf82-afd46abaf384
  - 57396a37-a360-4f90-a9f6-40890800545a
  - 855b2785-5a92-46c8-acbd-33ed3f316cbc
  - 6175f657-bcf6-4bc1-9f49-b3c4d071befd
  - 7423b9d6-c20f-45ad-a17a-4bc606e1f24a
  - ffa2a091-96e3-4931-86de-1f16b7607c35
  - c5a19c5d-e47d-4498-8aab-fd55fe34f9c6
  - 8b75cbd3-f159-466c-82b2-edb70f33c441
  - d10a777a-2aa3-455d-a8be-c66f149d46a6
  - a0dec327-68ba-4f0c-b9d3-46032557eef7
  - 712f79f7-2c6c-461b-b848-5097a9c16730
  - 6088a803-b40d-4c9f-bf64-327f8803eb81
  - 8563f251-f1b9-4141-b43e-0ca38ee725ba
  - ce012b76-440e-49e6-9a9b-ae16edeaef67
  - 874a1d8e-f818-4f6c-8dc6-fc0fb047f628
  - 4feb04bc-93bc-422c-b96d-add53c67a714
  - 29fdc95e-35e1-44f2-950c-2c63f64ac388
  - d700f984-1827-4203-88d7-2c3a987c231a
  - a26d3a2c-fc33-4940-865a-5e56b901588c
  - cade3648-172a-44b2-b966-9243808c1af0
  - c434234e-e6d0-4f6c-82ce-fcd52b4ed750
  - ce8a1150-c258-4a2d-8cd1-a683cf3060d3
  - 102fd60c-3276-4d3c-a662-f28e7569fff0
  - 68866fc7-ad93-4ff1-a7b3-dda2b8d54d04
  - 3304aa43-b59c-40b3-be49-d3cf5f1b8c0b
  - 1f421aff-b040-4830-9aeb-7d450b7c10a3
  - 94bb144e-8a6b-4e7d-83ac-5ede3f48c4fd
  - 66dbefa0-1168-4b73-acc2-4d52d23e65c4
  - 3192937b-5640-47ee-9a73-c415f1cea5fa
  - aa93cea0-430d-4cc7-97b6-b603e27fbed2
  - 41e0c73a-8104-4925-b894-3131de127495
  - bf33d65e-bc9a-42b1-a63c-5a81d80aae17
  - 0a660b5a-379c-4360-bdb4-c6a6c23051aa
  - f8de274c-0fa7-4d4a-8858-0fb23a0ecfb3
  - cda47e38-90f0-4ad3-ad38-ef9203cef81a
  - 4fb9f3ad-5fc3-4544-932f-fbb7a0565757
  - 48227513-27d3-489e-a5d1-fd93b976200e
  - e644ffb7-aee0-40f0-934b-9e39305daaea
  - 9ae95f1f-a982-442d-9f2e-3656d1a3f4db
  - d01c992f-81f8-466b-8f8b-5775ad5d4370
  - 8e0c878d-2242-4894-a189-c4b7d49693a6
  - e74ff63c-949d-4ff9-baf5-7339793d427d
  - a7a669bf-6201-4d64-9ea5-8b396e013a1d
  - 9205ec5e-5331-4d0f-b2e9-5ea231e33e87
  - 55d4e842-c539-4c39-8d59-c8c52f2141b5
  - 245e26c5-9b0c-4b74-b1b0-99928e6b13d3
  - ab69a71c-0a54-40f2-9499-38878215ecee
  - 46e6f500-cf78-4049-b90d-6e757329f2bb
  - 1a674754-b6c7-400b-9ac3-85e0a2c527ee
  - 64a9914e-fa48-475b-8b64-f766f05c3da9
  - 31dc830f-81e2-4fd2-9b13-e6e6db67dd76
  - 7682b7de-d0b2-4966-a506-a85cb3a3f5a4
  - 45929641-7217-4a8b-bd24-cf3439753e87
  - dbb611be-fd6a-4185-9722-ba94a232f55d
  - 9f114bc0-d81d-448b-9d1a-4b91eacbed17
  - 1b1ed8e0-c127-4933-bd38-dadb7d22bbe2
  - dbcdfd9a-c5d4-4ca1-bd92-503226ba50f4
  - a6bb5f05-df29-4f68-8bd0-94fe81d835d6
  - d16d3acc-f6b4-4d60-820b-267659928879
  - ca778547-6e59-4438-92ab-1cc03cca33e3
  - a66c68e7-2731-420f-a9e3-5f27e9dfc561
  - 47c00ad8-97b9-4f2e-827c-13858ebb1ec6
  - f91fe9e4-bc0c-48f4-bf48-b16809f2bed5
  - 7801c949-6797-40ce-b336-7b08fd523d32
  - dbd38fbf-8f96-44d4-a57c-16cae8d6a714
  - aa2b4745-0ce6-4935-a454-890decede693
  - 2ea17b04-92ec-495c-ab26-bb8a2408562b
  - 4ba2a4bc-2749-49d7-aec9-fae14f83b720
  - 29d40d3b-2dfa-420a-85bb-abe4d4d03abe
  - 0f778505-20bf-4ac8-9d63-bb70dac1f5e0
  - 82182987-e046-49c6-a8f8-9a353032c06d
  - 442020af-c961-4c27-8385-73b5e889e027
  - f7b67362-c49d-4e0b-9a32-9947f4f41dc1
  - b169698b-6eb6-4ea7-9b23-5d29788960f2
  - 79759eaf-bc25-4ce0-8727-88e950f3a0f7
  - 1ab1bf8e-e47f-4a80-8f6f-cc2c0fbdedd4
  - 88643e4a-1114-45af-b455-d93533a33040
  - 04164596-2751-424d-a996-cdc1f9b85cb7
  - 75a2e569-4792-4c96-bb21-700595df4beb
  - a4a298e1-ca9a-4e01-932e-620bd1a9bcb6
  - 6a5779bf-d89f-415e-a3ad-c5977da187e9
  - 2df29f7b-ab30-4ac1-bfb8-26bb7df4c12a
  - 4dfe5af0-8bcc-4156-a233-3d70f9d40ec0
  - 8b637652-2781-4392-9939-0ff410b044c2
  - f35a7116-6ad3-4bfd-ba68-384a910b3d15
  - f12e2336-e8ac-4fc0-aec6-f145f5658fdd
  - 6c2c6fb3-4b5f-4458-aa3f-bc27654b024a
  - 301e6e05-86ad-483c-91b2-89f0dbe2eeb3
  - f38aeefa-67e9-4f1e-a3ef-a77c0222c902
  - 514b0d33-4679-4876-90b7-b5c365d09299
  - 5c92038f-9d3f-4f82-8fa4-3e67b1ff9a83
  - f0e945ed-e660-4d95-8683-be0cfed59784
  - bbbebfcf-6e5e-491c-bac3-1b4e26e68bc5
  - e2df224a-9bd1-4238-95a9-aac800820909
  - 6945ec72-3f4b-408d-9bf1-00b0f56ad47f
  - fb2a0ca1-605e-4573-84f8-49f493c6dc0b
  - e0c4a894-647c-4902-946b-50184482da78
  - 8ac90364-89a7-4e14-be27-272c6a793611
  - 21efaebd-04a2-406b-aec9-c7d8a6760392
  - 816b9520-52a1-45e0-a619-ae6c8925cbd2
  - b5b0f1ab-854a-406d-9fa1-f5c49b4f0af0
  - a55c96d3-84a5-4fd8-8dad-c9bcbbc09c00
  - 75a99086-d597-4dc5-a545-16687513e710
  - adb3a974-d8b7-408f-88d9-19ead5a0aae0
  - ce77873c-f83a-4eab-afba-fefd3af763f6
  - 2e9bb4ee-74ce-483f-b51d-70c4e27efe5d
  - 777e1b03-c188-4f7b-9e6e-c3c3ee9ba605
  - 46cbeaac-1061-425a-9463-f06cf55d2304
  - 090b9df8-7cc6-48f4-a34a-7521ee94cd22
  - 5c4cbdde-8a4d-4d23-afaa-ba95c543a402
  - a549ff45-8cd8-415f-a3a4-4f321c784cda
  - 0d500629-0260-48b8-8889-dcffcd0e0086
  - 39f31995-ca87-405c-85f2-a8e207677df5
  - 48936fb1-07f2-4677-b310-8c9237c3b264
  - c025f44f-686c-4fd7-bbd4-22a0e800ec72
  - 43b4cf2f-5229-41cb-b876-12cfae3980dc
  - 2ae51d0c-b7e2-4892-be37-993dbdfcccaa
  - 7ef2a0ec-9c00-475c-9c82-dd64ed5b54f8
  - b175e9f6-cf0a-4c71-be45-83d25ce16709
  - 39df7d07-e07e-4002-afa0-f4c133cdbd7f
  - 2fb34a4f-8ba4-467f-a67a-07458433884b
  - fdf4536f-6e0b-4f5f-a225-327d8428c8de
  - d81a2e13-d047-4117-a8b6-91343e40b754
  - d2648752-24e8-4f92-a7f6-494483f7d45d
  - 4e7cd4da-0ce7-434c-8b46-a21627a4b761
  - bf0d3b74-fe5f-4283-bec6-239ed85df313
  - 1035cf6e-0e84-42cf-b450-3b158cfb5e3e
  - 35a8bf82-f5e5-4e0e-ae55-1dac3a536c95
  - d2bee1f8-46e9-4ce8-93eb-fe6f47b8fa3b
  - 09635746-0d6f-4e76-a5b4-06aaf1f4ef98
  - 0d4b19c8-d2fa-4313-8544-975812bbd6db
  - 1869cd3f-a53e-4508-b1e4-f1c5d1c2ae3b
  - 9c7f713c-c4f7-4e7d-8255-6cd9fce23125
  wofs_annual_summary:
  - 82b9061e-628e-4e60-a924-45db44f12f57
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:15:47.366309Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
